Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 11:01:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation ahmed mujtaba                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed mujtaba Bot:  Hi Ahmed Mujtaba ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6296744018 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0542643187            02:49 PM, 15th Apr                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:51 PM, 15th Apr                     ahmed mujtaba                    Hello           02:51 PM, 15th Apr                     ahmed mujtaba                    6296744018 i  is my order number .           02:52 PM, 15th Apr                     ahmed mujtaba                    can you check the status and update me           02:52 PM, 15th Apr                     ahmed mujtaba                    First I received confirmation email for my order           02:54 PM, 15th Apr                     ahmed mujtaba                    Your order has been successfully placed.  Hi Ahmed Mujtaba Mohammed, thanks for shopping with us. For your reference, your order number is 6296744018.           02:55 PM, 15th Apr                     ahmed mujtaba                    then I receive this sms           02:55 PM, 15th Apr                     ahmed mujtaba                    Your payment for order 6296744001 is being processed, and it may take up to an hour. We’ll notify you when your order is confirmed.           02:55 PM, 15th Apr                     ahmed mujtaba                    Sorry, Order 6296744001 was not processed successfully. Please try again or use Cash on Delivery at https://centrepoint.app.link/1pBCibmqtfb           02:55 PM, 15th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:56 PM, 15th Apr                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (6296744001) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (6296744018  ).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.            02:59 PM, 15th Apr                   Sohaib                   Is there anything else I can help you with?           03:00 PM, 15th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:01 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2405258